.document-edit {
  width: 100vw;
  height: calc(100vh - 64px);
  @include themify($themes) {
    background: themed('backgroundThick');
  }
  &__inner {
    width: 100%;
    height: calc(100vh - 64px);
    margin-top: 64px;
    @include themify($themes) {
      background: themed('backgroundThick');
    }
  }
  &__left {
    float: left;
    width: 50vw;
    height: calc(100vh - 64px) !important;
    overflow-y: scroll;
    @include themify($themes) {
      background: themed('background');
    }
  }
  &__right {
    float: left;
    width: 50vw;
    height: calc(100vh - 64px) !important;
    overflow-y: scroll;
    @include themify($themes) {
      background: themed('backgroundThick');
    }
    &-editor {
      width: 100% !important;
      height: calc(100vh - 64px) !important;
    }
  }
}
